<div class="p-cooler-help">
	<div class="container container--small">
		<h2>Помощь в выборе</h2>

		<div class="p-cooler-container">
			<p>Если Вы хотите, чтобы в вашем доме или офисе появился кулер для воды, то обращайтесь в наш интернет-магазин. Выберите удобный для Вас способ оформления заказа:</p>
			<p>
				<strong>Позвонить по телефону</strong>
				<span>+7 (495) 921-34-27</span>
			</p>
			<hr/>
			<p>
				<strong>Оформить заказ на сайте.</strong>
				<span>Мы работаем как с частными, так и с юридическими лицами. Доставить товар мы можем также в удобное для Вас время на территории Москвы и Московской области. Определиться с необходимой моделью Вам помогут наши квалифицированные менеджеры. Будьте уверены: наша продукция давно пользуется популярностью, а наш высококлассный сервис обеспечивает нам постоянных и новых клиентов.</span>
			</p>
		</div>
	</div>
</div>
